{% include 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{% static 'story9.css' %}">
    </head>

    <body>
        <h1 class="judul">Form Daftar</h1>
        <form method="POST">
            {% csrf_token %}
            <div class="form">
                Username    : {{form.username}}
            </div>
            <div class="form">
                Email   : {{form.email}}
            </div>
            <div class="form">
                Password    : {{form.password1}}
            </div>
            <div class="form">
                Ulangi Password : {{form.password2}}
            </div></br>
            <div class="input">
                <input type="submit" class="btn btn-primary tombol" value="Register" id="submit"> 
            </div>
        </form>

    </body>
</html>